<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
                                         "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
 <session-factory >
  <property name="hibernate.connection.driver_class">org.mariadb.jdbc.Driver</property>
  <property name="hibernate.connection.password">123+aze</property>
  <property name="hibernate.connection.url">jdbc:mariadb://10.30.103.84:3306/pharmacie</property>
  <property name="hibernate.connection.username">user_bien_lourd</property>
  <property name="hibernate.dialect">org.hibernate.dialect.MariaDB103Dialect</property>
  <property name="hibernate.show_sql">true</property>
  <mapping class="model.Medicament"/>
  <mapping class="model.Lot"/>
  <mapping class="model.Commande"/>
  <mapping class="model.Pharmacie"/>
  <mapping class="model.Role"/>
  <mapping class="model.User"/>
  <mapping class="model.Usine"/>
 </session-factory>
</hibernate-configuration>
